=== debian/changelog ===
storageusage (1.0.0) unstable; urgency=low

  * Initial release

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 2 Jan 2010 18:51:00 +0200
