=== debian/control ===
Source: storageusage
Section: user/utilities
Priority: extra
Maintainer: Kimmo Pekkola <rainy@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: storageusage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shows the disk usage of files as a treemap. Can also display the
 disk usage for the installed packages.
Bugtracker: http://code.google.com/p/storageusage/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAB9xJREFUeNp0mD+vJEcVxX+3u9+uZdYyBFj8EQISB0hEIFJCRIpEgvgi
 IAcbOeMTOITMH4IQkRpZrGUJEEIIjN/b3ffmT0931T0Edau7ut/sPs1OT09P96lz7j11quzFixff
 MbNfDr09R4Bx/Z+E2vfltJDHGQPJkHflOq1XupzNDwGPexnCJaDcaxxHzuPpecrp40HSr118eH92
 LtMc99jdSSuwBZ5WgPWDBN0w0z89IbdmUOU/SaByj3q8PMJ9uV9KGaXhd9M4PR1Q/uD+LH7/55Hj
 mHAJW0auLUja881xfOfTE979/md860d/xKcnIMNiSOaAF4EkMMU5lfOVBBN0Xc93x5+SH/oPhpxz
 Pl8ShzFhiN4AK6Pf6G1XWK261trooDPo6BAdFt91vl5vV8Zn7U1jsMfDgdNdzoM1Epqxu1P96Hu9
 10Pbs1keYmofuCM/brcwGM/HVx5SdlzO8AZarsjaANg8cB11C87an1+pjFbqR9dE4yBagNfqbV9n
 XGFyd43WhmEHoGVsQ74At5BfqztIDHpE1I4xbGWtBa8dozvse2bs6rFKvYdNySn1aishHQ3qx+zY
 Y9nXIV85748us/1xU/MIyJRuV4NLhqzY0SAJXQW0q7daNLom+0qXhVW0dVZtZOm3RtYN2KV+VViV
 GIxdm19T2vSGDt6zv62/Vk4LCddbtVOWYb6bAOI1SOs089gPrtTbph61rfq4ZgFVdMKsvHebkigm
 vtzHKqOOsU6Vw3bKeUPRtwDWmXT5zqLY2z+A5ImcE/KEZ8c9l+7MObpWmBvI6GV09HTq6LuBt3JG
 1WaEcc43dMYbbEOrBXRAv+pmQMoiZed86TheThj/ZsyG54Q8IxfmmWF+KLXlWqY+vDRIJ8Pcyjsd
 4/++yfiqZ8jqeNY/8Kv3/oSZBYE1YzSTO0Bv+H+E/uWoEz6eyaczl9OZaXYuMzz9/I5nnx5Q7pcx
 dp45Pfk6f/n2B1gTCnAheQkILpBHMhJv6a+M4xcMLnhqEz955zOw7pG9CcOrX93A9I+R6fPX5OlI
 Hkfkjoi6MaG7nvS3myUVlaDgvHr7GZ/4zzb+7otIBSjKuBfAeu+fYDkklnH2J8UWTcWHavebITl5
 OpMO90z/vSfdTugGsBsY4gE1D3agG5VcGB7fOcxvOfSA5gKGAOW5MBcAZTlQb2qw7QdbzcQMn45M
 p1ekywENjmdHZiW2qADZlINZAWxaApGsyZQLW8Ugl89kREaeCwaVUngcFmRghvLMfLxjHl+XH2Fg
 3SZ2qRpFZd22CUyLndQ6diycWnjUX0YqyUULk4ujxkyyWEuHTKTxnul4S57PBSy21soCLupSEfPZ
 TjxVAamBVQG4F7bkOI3EngOwArQaBmUIZzp9yXx8WUBbF3XY5IbGo81UJF1Me627dkC2sa4VXGGr
 sIhC4gVgWZ8MdRZxn5mPt8zn14WZNlXHg7wxfhqxymVRe2HSirpsQ428shdyBmMex6jUoGoD1RpU
 zkwPX5Cmwyqpmk70bfCVaQUhlibZloHW60VInem0slfYyg3oXCR3LeXSucR4OpIvDwGuLaKdUbcJ
 fmmI2sE1Iu1e1k5Iju+aQ+54ZS5erhz5UAyXceQyT9F5VU6tdrGTmaVhWgmjT9VKayuLYTWLxKrS
 hqxKYdAF8MIwYrhM0zpzWBMYNzFNzXlv7OVxNKwBWU300qJCLn5XpVXGlQpwOdJc2KwkCYb9OkLL
 SnYTQzdAt3bDthna3YRWYlQaISQlpCxspTXpBIPum7ilVRrtFmutdGrB2bLyka2/le1Ct60DdHes
 rbcqda07L3KXmTC6WA2iahGtk7fnVlVXll17BpvP1tSmKPJ6sFa7tn72FWzDDoOiAH3yTcetvqfy
 biXw+iQ0OmRb2Om6C10/4ZXl3ZKj84neT/HwtID0yqKn8o4vs0rdvxlwYTcdb7//Lu5Grp7lZffJ
 JbKXllcH/MDhK8J7lTqxxN2rH3L/+ntY5yGlFrN1HFPi2H81OrbOwyk6OUUNRvL2tM7LiEFZ9E87
 vvbjb5CykZKTs5OyyKkk5ZTEnBxPQu87GSfNIiWH7p6/f/JzXnz6C4ahyXkSnuPBysgv9PN9KFQt
 ZcaV8DzjPq/vXpoEr4smF2nMpAw5OdkhJZFyJqeyT5IDeE7Cs5Oz8FnQZewy8iRDzwRKZA+GKivK
 5eFKeNShey6mvcic1xhWjRw1NehVVsrDvXnF97nKnikg63pXtRHW/bSStJtYFefMc2xm5u28HKBc
 60wSXewLAHcrQFRYKralwpyzMJejRrOvu6Kl85tpLNgpfpa3wSDy3yJ/mwcrk+u6OHa+PMC48BzN
 oQKsvAKkF4az1yZptoBDnkUmfI1QNTErLf7X2gv13DLI2FkoC/ccLO6BBrBcjxUF7CvA2F+uEm/Z
 qF5XfqNYxbk3/tewK4/feIoUD8PhcOi7/sg0J8yG2MQMSzaP+bVsmpixCweCbnVwsy62fUtkw8ru
 Qv1r1/7Wzvdq1i840+U1L1/e0ffn3j766KPfHA73H87zLXOayqIowmVhqG0CLXPk8sKZLu+Q0rOQ
 tdakxy6+mh3/da5Vswe4brAX9g8P91g/0sFvh4fDwx+OD6fLl7eX53e3t7h7pKsY1bL7Vc4ZVvZy
 Yj+lPOAOs7REs5r92rmcZqDtIm2/1WNxz47hufXDx/8fAMMXxvcQaPTjAAAAAElFTkSuQmCC
