## storageusage 1.0.1

=== debian/changelog ===
storageusage (1.0.1) unstable; urgency=low

  * Fixed the debian control file.

 -- Kimmo Pekkola <rainy@iki.fi>  Sat, 9 Jan 2010 13:09:00 +0200
