=== debian/changelog ===
storageusage (1.1.0) unstable; urgency=low

  * Added summary page which shows the disk usage for all volumes.
  * The volume scan stops at mount points.
  * The package scan detects now bind mounts.
  * The bar size is now relative to the largest file in the folder.

 -- Kimmo Pekkola <rainy@iki.fi>  Sat, 20 Feb 2010 19:19:00 +0200
