=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
 Package: storageusage
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Shows the disk usage of files as a treemap. Can also display the
+Description: Shows the disk usage of files as a treemap.
+ Scans the file system (root, home, memory card or user defined folder) and
+ displays how much disk space the folders take on the device. The largest
+ files are also displayed in a treemap. The application can also display the
  disk usage for the installed packages.
-Bugtracker: http://code.google.com/p/storageusage/issues/list
+XSBC-Bugtracker: http://code.google.com/p/storageusage/issues/list
+XB-Maemo-Display-Name: Storage Usage
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
