## storageusage 1.1.1

=== debian/changelog ===
storageusage (1.1.1) unstable; urgency=low

  * Added search option for the scan window (works only on the first level).
  * Changed the cancel button to a image.
  * Added background to the volumes on the summary page.
  * The normal folder scan now shows the current name in the progress.

 -- Kimmo Pekkola <rainy@iki.fi>  Fri, 26 Feb 2010 21:48:00 +0200
