## storageusage 1.1.2

=== debian/changelog ===
storageusage (1.1.2) unstable; urgency=low

  * New application icon.
  * Small fixes for Qt4.6 and PR1.2.

 -- Kimmo Pekkola <rainy@iki.fi>  Thu, 27 May 2010 18:38:00 +0200
