=== debian/changelog ===
storageusage (1.1.3) unstable; urgency=low

  * The scan window wasn't deleted when it was closed which caused a memory leak. Fixed.
  * The treemap is now limited to 4 hierarchy levels which should help with the performance with large file systems.

 -- Kimmo Pekkola <rainy@iki.fi>  Sun, 30 May 2010 14:49:00 +0200
