## storageusage 1.1.4

=== debian/changelog ===
storageusage (1.1.4) unstable; urgency=low

  * The folder scan remembers the previously used folder.
  * Only 4 levels of files are kept in memory and the rest are loaded dynamically when needed.

 -- Kimmo Pekkola <rainy@iki.fi>  Mon, 31 May 2010 21:32:00 +0200
