=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 XSBC-Bugtracker: http://code.google.com/p/storageusage/issues/list
 XB-Maemo-Display-Name: Storage Usage
 XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
+ iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
  kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
  Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
@@ -64,39 +64,24 @@
  P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
  /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
  IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
- YAAAOpgAABdvkl/FRgAAB9xJREFUeNp0mD+vJEcVxX+3u9+uZdYyBFj8EQISB0hEIFJCRIpEgvgi
- IAcbOeMTOITMH4IQkRpZrGUJEEIIjN/b3ffmT0931T0Edau7ut/sPs1OT09P96lz7j11quzFixff
- MbNfDr09R4Bx/Z+E2vfltJDHGQPJkHflOq1XupzNDwGPexnCJaDcaxxHzuPpecrp40HSr118eH92
- LtMc99jdSSuwBZ5WgPWDBN0w0z89IbdmUOU/SaByj3q8PMJ9uV9KGaXhd9M4PR1Q/uD+LH7/55Hj
- mHAJW0auLUja881xfOfTE979/md860d/xKcnIMNiSOaAF4EkMMU5lfOVBBN0Xc93x5+SH/oPhpxz
- Pl8ShzFhiN4AK6Pf6G1XWK261trooDPo6BAdFt91vl5vV8Zn7U1jsMfDgdNdzoM1Epqxu1P96Hu9
- 10Pbs1keYmofuCM/brcwGM/HVx5SdlzO8AZarsjaANg8cB11C87an1+pjFbqR9dE4yBagNfqbV9n
- XGFyd43WhmEHoGVsQ74At5BfqztIDHpE1I4xbGWtBa8dozvse2bs6rFKvYdNySn1aishHQ3qx+zY
- Y9nXIV85748us/1xU/MIyJRuV4NLhqzY0SAJXQW0q7daNLom+0qXhVW0dVZtZOm3RtYN2KV+VViV
- GIxdm19T2vSGDt6zv62/Vk4LCddbtVOWYb6bAOI1SOs089gPrtTbph61rfq4ZgFVdMKsvHebkigm
- vtzHKqOOsU6Vw3bKeUPRtwDWmXT5zqLY2z+A5ImcE/KEZ8c9l+7MObpWmBvI6GV09HTq6LuBt3JG
- 1WaEcc43dMYbbEOrBXRAv+pmQMoiZed86TheThj/ZsyG54Q8IxfmmWF+KLXlWqY+vDRIJ8Pcyjsd
- 4/++yfiqZ8jqeNY/8Kv3/oSZBYE1YzSTO0Bv+H+E/uWoEz6eyaczl9OZaXYuMzz9/I5nnx5Q7pcx
- dp45Pfk6f/n2B1gTCnAheQkILpBHMhJv6a+M4xcMLnhqEz955zOw7pG9CcOrX93A9I+R6fPX5OlI
- Hkfkjoi6MaG7nvS3myUVlaDgvHr7GZ/4zzb+7otIBSjKuBfAeu+fYDkklnH2J8UWTcWHavebITl5
- OpMO90z/vSfdTugGsBsY4gE1D3agG5VcGB7fOcxvOfSA5gKGAOW5MBcAZTlQb2qw7QdbzcQMn45M
- p1ekywENjmdHZiW2qADZlINZAWxaApGsyZQLW8Ugl89kREaeCwaVUngcFmRghvLMfLxjHl+XH2Fg
- 3SZ2qRpFZd22CUyLndQ6diycWnjUX0YqyUULk4ujxkyyWEuHTKTxnul4S57PBSy21soCLupSEfPZ
- TjxVAamBVQG4F7bkOI3EngOwArQaBmUIZzp9yXx8WUBbF3XY5IbGo81UJF1Me627dkC2sa4VXGGr
- sIhC4gVgWZ8MdRZxn5mPt8zn14WZNlXHg7wxfhqxymVRe2HSirpsQ428shdyBmMex6jUoGoD1RpU
- zkwPX5Cmwyqpmk70bfCVaQUhlibZloHW60VInem0slfYyg3oXCR3LeXSucR4OpIvDwGuLaKdUbcJ
- fmmI2sE1Iu1e1k5Iju+aQ+54ZS5erhz5UAyXceQyT9F5VU6tdrGTmaVhWgmjT9VKayuLYTWLxKrS
- hqxKYdAF8MIwYrhM0zpzWBMYNzFNzXlv7OVxNKwBWU300qJCLn5XpVXGlQpwOdJc2KwkCYb9OkLL
- SnYTQzdAt3bDthna3YRWYlQaISQlpCxspTXpBIPum7ilVRrtFmutdGrB2bLyka2/le1Ct60DdHes
- rbcqda07L3KXmTC6WA2iahGtk7fnVlVXll17BpvP1tSmKPJ6sFa7tn72FWzDDoOiAH3yTcetvqfy
- biXw+iQ0OmRb2Om6C10/4ZXl3ZKj84neT/HwtID0yqKn8o4vs0rdvxlwYTcdb7//Lu5Grp7lZffJ
- JbKXllcH/MDhK8J7lTqxxN2rH3L/+ntY5yGlFrN1HFPi2H81OrbOwyk6OUUNRvL2tM7LiEFZ9E87
- vvbjb5CykZKTs5OyyKkk5ZTEnBxPQu87GSfNIiWH7p6/f/JzXnz6C4ahyXkSnuPBysgv9PN9KFQt
- ZcaV8DzjPq/vXpoEr4smF2nMpAw5OdkhJZFyJqeyT5IDeE7Cs5Oz8FnQZewy8iRDzwRKZA+GKivK
- 5eFKeNShey6mvcic1xhWjRw1NehVVsrDvXnF97nKnikg63pXtRHW/bSStJtYFefMc2xm5u28HKBc
- 60wSXewLAHcrQFRYKralwpyzMJejRrOvu6Kl85tpLNgpfpa3wSDy3yJ/mwcrk+u6OHa+PMC48BzN
- oQKsvAKkF4az1yZptoBDnkUmfI1QNTErLf7X2gv13DLI2FkoC/ccLO6BBrBcjxUF7CvA2F+uEm/Z
- qF5XfqNYxbk3/tewK4/feIoUD8PhcOi7/sg0J8yG2MQMSzaP+bVsmpixCweCbnVwsy62fUtkw8ru
- Qv1r1/7Wzvdq1i840+U1L1/e0ffn3j766KPfHA73H87zLXOayqIowmVhqG0CLXPk8sKZLu+Q0rOQ
- tdakxy6+mh3/da5Vswe4brAX9g8P91g/0sFvh4fDwx+OD6fLl7eX53e3t7h7pKsY1bL7Vc4ZVvZy
- Yj+lPOAOs7REs5r92rmcZqDtIm2/1WNxz47hufXDx/8fAMMXxvcQaPTjAAAAAElFTkSuQmCC
+ YAAAOpgAABdvkl/FRgAABHBJREFUeNp8lUtsVFUcxn//c8487kzL9DFOqZQIFAw2UYgxEkKMGxPW
+ 7nThypC4ZmN0C9GtK3du3bjRBDGEuCFBTERisOUR2upYplM6dAamnXbu3HvPcXFvxztT7Elucl/n
+ //j+3/cduXjx4gWt9ee+748ClqFlbfxKRHAiAERACGggAwh7lmq1WpsrKytfmHa7falWq001m01E
+ ZCCwUgrP88h7HpLLcSQMOd9osC7CE+AB8Mg5fCC/N8lkGIaXTLPZNI1GgyiK4iqdwznHyOgIpdIY
+ xhicc3StpdjtMur77IhQAd4EGsDPItx2jkzSVb8NpYwREauU6kOhlKL8UplCsUgUhNgwijFIIApE
+ 0RXoAS6p/CMRTonwrXNEg0msSvckSjg4fRDPKxD6Ac65FwIsyaUAH1h1jjnn+EQELfGM+l3s3jjn
+ KJfLZLNZwiD438AqYYIbevcEmHGODxGC4QTWWkZGRigUi4S9cGDYAEprTMYQaU1GYFqEEaVwWiPJ
+ ldGahtacVoq3jaGnFEopzC7upbESNoj2VJ7JZuh0tmm329zwfW4FAVNRxDtBwIkgoBaGiLXgHA5Y
+ 0ZpzxnDDGGwuh3HWkfc8jDFEqQQiQjaXZa2+BgJzr8/R9X22trd5uPwX3y8s8DHwLrCaGuxz4DDg
+ AfMizjgcnufFoEocWESIooilpWXuLSwwNjFOsTTKxMQ4Y6OjjOVzAHwDvAqMAjspzAPgLYF55+IZ
+ ZDOmL6wwDKmv1llcXmJ+fh7f95k9PsvMoZe59uM17vx2h7Nnz3LytZMAXAfGUhagkmSHEyiUUgpt
+ DCJCq9VicXGR+lqdoNfDRjHh3jh9ikMzMxw/cZw/796l9ewZjfUGAMuyl3ABMO5inqldxtRWa1Sr
+ VbrdLlrrmEnJzus/XcPzCjhnKZcnKRYKbGxsAKAd+y4VRRHVapXG+npfyc45RIRcLnaYIAy5euUq
+ z9ttypUKv9y81Q8wx6CwALJAKylc1Wo1Vut1jMn0+S8i2MgyOTkBwD9/V1lafMTRY0c5c+4M9+/d
+ ByAHnAeaKcXaxD5WdjtoNptuZ3sb0fKfPIEwDMnn81SmKnEXvQDP82i0nrEjQhH4NAnWTVXvkg5+
+ T56NUortToewF6K0GvD/nt+jVCrheR6tVosrP1xhOgh4H3gPKCRuqlPBi0BdhHvpIdvI8XTjKSYT
+ W3Pfe0QI/B5aaSpTU7wye4zLBY8PkgNnPW1mCTwV4LvUXFTsNYqtzS02tzbJ5rIDSRDBWkvg9+j4
+ PZ6KokFs12nvD4EZ4KYIv6b2D9j1Wn0N3/fJZoeS7A5ehI7RZIcwjxJ7WBLh62Gaph+cdTxeeczW
+ dodcPodKTrh0sC2lMUnQKPGcIyLcVsJl5wiGCjMiooYP+Xptlc6BA0xMTvQhs5FFRNgxhvEkmQes
+ ivAVcMu+UHHK1Gq1KAzDPV/a7TbtdptisUhhpEAul0dnDA+1MA08EPgD4a7bV8qRABeAzxJTtPv9
+ LQxIZV+HADaBL/8dAGok7MZC19U1AAAAAElFTkSuQmCC
